export {}

interface Window {
  existLoading: boolean
  unique: number
  tokenRefreshing: boolean
  requests: <T = any>() => []
  eventSource: EventSource
}

declare module '*.json'
declare module 'lodash-es'
declare module 'uuid'
declare module 'dayjs'
